@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: lighter;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	background-image: url(../png/bgpage.png);
	background-repeat: no-repeat;
	background-position: top;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h1, h2, h3 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-weight: lighter;
}
/*------------------------------ Fin ------------------------------*/


/*Comienzo arquitectura GENERAL DEL SITIO*/
#wrapperheader {
	position: relative;
	width:100%;
	display: table;
	clear: both;
}
#wrappercontent {
	position: relative;
	width: 100%;
	display: table;
	padding: 0 0 40px 0;
	clear: both;
	background-color: #FFF;
}
#wrapperfooter {
	position: relative;
	width: 100%;
	display: table;
	clear: both;
	background-color: #E2E2E2;
	background-image: url(../png/bgwrapperfooter.png);
	background-repeat: no-repeat;
	background-position: top;
}
#header {
	position: relative;
	left: 50%;
	width: 950px;
	margin-left: -475px;
	clear: both;
}
#content {
	position: relative;
	left: 50%;
	width: 950px;
	margin-left: -475px;
	clear: both;
}
#footer {
	position: relative;
	left: 50%;
	width: 950px;
	margin-left: -475px;
	clear: both;
}
/*------------------------------ Fin ------------------------------*/



/*Comienzo arquitectura para el HEADER*/
#headerup {
	position: relative;
	width: 950px;
	height: 40px;
	clear: both;
}
#redessociales {
	position: relative;
	width: 400px;
	height: 20px;
	padding: 10px 0 10px 0;
	float: left;
}
#redessociales ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#redessociales ul li {
	list-style: none;
	padding: 0 10px 0 0;
	display: inline;
}
#headerupmenu {
	position: relative;
	width: 550px;
	height: 40px;
	float: left;
	text-align: right;
}
#headerupmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#headerupmenu ul li {
	list-style: none;
	display: inline;
	padding: 0 0 0 20px;
}
#headerupmenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B1D0D8;
	font-weight: lighter;
	line-height: 40px;
}
#headerupmenu ul li a:hover {
	color: #FFF;
}
#logo {
	position: relative;
	width: 220px;
	height: 80px;
	padding: 20px 30px 20px 0;
	float: left;
}
#headermiddlemenu {
	position: relative;
	width: 700px;
	height: 120px;
	float: left;
	text-align: right;
}
#headermiddlemenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#headermiddlemenu ul li {
	list-style: none;
	display: inline;
	padding: 0 0 0 20px;
}
#headermiddlemenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: lighter;
	line-height: 120px;
}
#headermiddlemenu ul li a:hover {
	color: #B1D0D8;
}
#headerunder {
	position: relative;
	width: 950px;
	display: table;
	clear: both;
}
.banner {
	position: relative;
	width: 950px;
	height: 380px;
	clear: both;
}
.bannerdetalle {
	position: relative;
	width: 450px;
	height: 300px;
	padding: 40px 0 40px 0;
	float: left;
}
.bannerdetalle h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #B8D4DE;
	line-height: 40px;
}
.bannerdetalle h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #B8D4DE;
	font-weight: lighter;
	line-height: 30px;
}
.bannerfoto {
	position: relative;
	width: 500px;
	height: 365px;
	padding: 15px 0 0 0;
	float: left;
}
#headertitulo {
	position: relative;
	width: 550px;
	height: 80px;
	padding: 40px 0 40px 0;
	float: left;
}
#headertitulo h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #B8D4DE;
	line-height: 40px;
}
#headertitulo h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #B8D4DE;
	font-weight: lighter;
	line-height: 30px;
}
#headertitulo a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #869CA3;
	font-weight: lighter;
	line-height: 18px;
}
#headertitulo a:hover {
	color: #FFF;
}
#headerbot {
	position: relative;
	width: 400px;
	height: 60px;
	padding: 80px 0 0 0;
	float: left;
	text-align: right;
}
/*------------------------------ Fin ------------------------------*/



/*Comienzo arquitectura para el CONTENT*/
#container {
	position: relative;
	width: 950px;
	display: table;
	padding: 20px 0 20px 0;
	clear: both;
}
#containerleft {
	position: relative;
	width: 300px;
	display: table;
	margin: 0 50px 0 0;
	float: left;
}
#containerright {
	position: relative;
	width: 600px;
	display: table;
	float: left;
}
.boxleft {
	position: relative;
	width: 300px;
	height: 240px;
	margin: 0 0 25px 0;
	float: left;
	background-image: url(../png/bgbox.png);
	background-repeat: no-repeat;
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0 0 10px 0 #635B4E;
    -webkit-box-shadow: 0 0 10px 0 #635B4E;
	box-shadow: 0 0 10px 0 #635B4E;
}
.boxcenter {
	position: relative;
	width: 300px;
	height: 240px;
	margin: 0 25px 25px 25px;
	float: left;
	background-image: url(../png/bgbox.png);
	background-repeat: no-repeat;
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0 0 10px 0 #635B4E;
    -webkit-box-shadow: 0 0 10px 0 #635B4E;
	box-shadow: 0 0 10px 0 #635B4E;
}
.boxright {
	position: relative;
	width: 300px;
	height: 240px;
	margin: 0 0 25px 0;
	float: left;
	background-image: url(../png/bgbox.png);
	background-repeat: no-repeat;
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0 0 10px 0 #635B4E;
    -webkit-box-shadow: 0 0 10px 0 #635B4E;
	box-shadow: 0 0 10px 0 #635B4E;
}
.boxup {
	position: relative;
	width: 260px;
	height: 50px;
	padding: 0 20px 0 20px;
	clear: both;
}
.boxup span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #023A54;
	text-shadow: 2px 2px 4px #EDEDED;
	line-height: 50px;
}
.boxmiddle {
	position: relative;
	width: 260px;
	height: 110px;
	padding: 20px 20px 10px 20px;
	clear: both;
}
.boxmiddle ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.boxmiddle ul li {
	list-style: none;
	padding: 0 0 5px 0;
	margin: 0;
}
.boxunder {
	position: relative;
	width: 260px;
	height: 50px;
	padding: 0 20px 0 20px;
	clear: both;
}
.boxprecio {
	position: relative;
	width: 180px;
	height: 50px;
	padding: 0 10px 0 0;
	float: left;
}
.boxprecio span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #023A54;
	text-shadow: 2px 2px 4px #EDEDED;
	font-weight: bold;
	line-height: 50px;
}
.boxosicon {
	position: relative;
	width: 70px;
	height: 50px;
	float: left;
	text-align: right;
}
#bannersoporte {
	position: relative;
	width: 950px;
	height: 140px;
	clear: both;
}
.containerboxleft {
	position: relative;
	width: 300px;
	display: table;
	padding: 0 0 20px 0;
	clear: both;
}
.boxlefttitulo {
	position: relative;
	width: 280px;
	height: 30px;
	padding: 0 10px 0 10px;
	clear: both;
	background-color: #069;
}
.boxlefttitulo span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
}
.containerboxleft ul {
	list-style: none;
	padding:5px 0 5px 0;
	margin: 0;
	width: 300px;
	display: table;
}
.containerboxleft ul li {
	list-style: none;
	width: 300px;
	height: 20px;
	padding: 5px 0 5px 0;
	clear: both;
	border-bottom: solid 1px #CCCCCC;
}
.boxleftcol1 {
	position: relative;
	width: 170px;
	height: 18px;
	float: left;
}
.boxleftcol2 {
	position: relative;
	width: 75px;
	height: 18px;
	float: left;
}
.boxleftcol3 {
	position: relative;
	width: 55px;
	height: 18px;
	float: left;
}
.boxtarifas {
	position: relative;
	width: 600px;
	display: table;
	padding: 0 0 20px 0;
	clear: both;
}
.boxtarifas ul {
	ist-style: none;
	padding:5px 0 5px 0;
	margin: 0;
	width: 600px;
	display: table;
}
.boxtarifas ul li {
	list-style: none;
	width: 600px;
	height: 20px;
	padding: 5px 0 5px 0;
	margin: 5px 0 0 0;
	clear: both;
	background-color: #EDEDED;
}
.boxtarifascol1 {
	position: relative;
	width: 190px;
	height: 18px;
	padding: 0 0 0 10px;
	float: left;
}
.boxtarifascol2 {
	position: relative;
	width: 100px;
	height: 18px;
	float: left;
}
.boxtarifascol3 {
	position: relative;
	width: 100px;
	height: 18px;
	float: left;
}
.boxtarifascol4 {
	position: relative;
	width: 100px;
	height: 18px;
	float: left;
}
.boxtarifascol5 {
	position: relative;
	width: 100px;
	height: 18px;
	float: left;
}
#bannerstreaming {
	position: relative;
	width: 300px;
	height: 320px;
	margin: 10px 0 10px 0;
	clear: both;
	background-image: url(../png/bgbannerstreaming.png);
	background-repeat: no-repeat;
}
#bannerstreamingprecio {
	position: relative;
	width: 280px;
	height: 80px;
	padding: 230px 10px 10px 10px;
	clear: both;
}
#bannerstreamingprecio ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#bannerstreamingprecio ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
.yellowdestacado {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #FF9900;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
/*------------------------------ Fin ------------------------------*/



/*Comienzo arquitectura para el FOOTER*/
#footercol {
	position: relative;
	width: 950px;
	display: table;
	padding: 40px 0 20px 0;
	clear: both;
}
#footercolleft {
	position: relative;
	width: 400px;
	display: table;
	float: left;
}
#footercolcenter {
	position: relative;
	width: 250px;
	display: table;
	margin: 0 50px 0 50px;
	float: left;
}
#footercolright {
	position: relative;
	width: 200px;
	display: table;
	float: left;
}
#end {
	position: relative;
	width: 950px;
	height: 50px;
	clear: both;
}
#endleft {
	position: relative;
	width: 850px;
	height: 35px;
	padding: 15px 0 0 0 ;
	float: left;
}
#endright {
	position: relative;
	width: 100px;
	height: 35px;
	padding: 15px 0 0 0;
	float: left;
	text-align: right;
}
/*------------------------------ Fin ------------------------------*/



/*Comienzo de estilos del SITIO*/
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 24px;
}
.destacado{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: lighter;
	line-height: 18px;
}
.detalle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.enlace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	line-height: 18px;
}
a:hover.enlace {
	color: #6CF;
}
.titulofooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: lighter;
	line-height: 26px;
}
.destacadofooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: lighter;
	line-height: 18px;
}
.detallefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: lighter;
	line-height: 18px;
}
.enlacefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7FA0AB;
	font-weight: bold;
	line-height: 18px;
}
a:hover.enlacefooter {
	color: #FFF;
}
.bot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	border: 0;
	background-color: #F90;
	padding: 5px 10px 5px 10px;
	margin: 5px 10px 5px 0;
	-moz-border-radius: 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
a:hover.bot {
	background-color: #7FA0AB;
}
.camp {
	width: 240px;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 5px 5px 5px 2px;
	margin: 5px 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
/*------------------------------ Fin ------------------------------*/



/*Comienzo estilos para el accordion del contenido de cada proyecto*/
#accordion {
	width: 600px;
    clear: both;
}
#accordion ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#accordion ul li {
	list-style: none;
	margin: 5px 0 5px 0;
	padding: 10px;
	background: #DEDEDE;
}
#accordion ul a li  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: lighter;
}
#accordion ul a:hover li  {
	background: #EEEEEE;
}
/*------------------------------ Fin ------------------------------*/